Get delivery attempts
get
/v1/webhooks/{webhook_id}/deliveries/{message_id}Check delivery attempts for a specific webhook message.
Ejemplo
curl -X GET "https://api.ya.onl/v1/webhooks/{webhook_id}/deliveries/{message_id}" \
-H "X-API-Key: yv_live_v1_…"Parámetros
webhook_idstringpathWebhook endpoint identifier
message_idstringpathMessage identifier
Respuestas
200Successful Response
401Invalid or missing API key
403API key lacks the required scope
422Validation Error
429Rate limit exceeded
503Webhooks are not configured for this environment
